

/********************* #newsbox ***********************/

.topics .scrollbar {
	overflow:hidden;
}

.topics .scrollbar-pane {
	margin-top:5px;
    margin-left:6px;
	width:255px;
}

.topics .scrollbar-handle-container {
    background: #cbbfac;
    width: 13px;
}

.topics .scrollbar-handle {
    width: 13px;
    background:#534531;
}

.topics .scrollbar-handle:hover {
    background:#534531;
}

.topics .scrollbar-handle.move {
    background:#534531;
}

.topics .scrollbar-handle-up {
    width: 13px;
    height: 10px;
    background:#cbbfac;
}

.topics .scrollbar-handle-up:hover {
    background:#534531;
}

.topics .scrollbar-handle-down {
    width: 13px;
    height: 10px;
    background: #cbbfac;
}

.topics .scrollbar-handle-down:hover {
    background:#534531;
}


